g_{\mu\nu} & = \begin{pmatrix} -A(r)c^2 & 0 & 0 & 0 \\
0 & B(r) & 0 & 0 \\
0 & 0 & r^2 & 0 \\
0 & 0 & 0 & r^2 sin^2(\theta) \end{pmatrix} && \left(-, +, +, + \right) \\
\Updownarrow \\
g_{\mu\nu} & = \begin{pmatrix} A(r)c^2 & 0 & 0 & 0 \\
0 & -B(r) & 0 & 0 \\
0 & 0 & -r^2 & 0 \\
0 & 0 & 0 & -r^2 sin^2(\theta) \end{pmatrix} && \left(+, -, -, - \right)
